// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
:host {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 30px;
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.16);
  border: 1px solid #fafafa;
  border-radius: 20px;
  opacity: 0.75;
  padding: 0 10px;
}

.label {
  margin-left: 10px;
  font-size: 14px;
}
